<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Session 1 - Final Projects</title>
  <!-- <script src="js/simpleCalculator.js"></script> -->
  <script src="js/simpleCalculator1.js"></script>
</head>
<body>
  <h1>Simple Calculator / Basic operation functions</h1>
  <h3>Functions: Add, Substract, Multiply & Divide</h3>
  <br>
  <button onclick="add()">Add</button>
  <button onclick="substract()">Substract</button>
  <button onclick="multiply()">Multiply</button>
  <button onclick="divide()">Divide</button>
</body>
</html>